%!TEX root = ../thesis.tex
\chapter*{Zusammenfassung}
\addcontentsline{toc}{chapter}{Zusammenfassung}

Eine Zusammenfassung ist nur nötig wenn die Thesis auf deutsch geschrieben 
wird.
A German summary is also required if this is a PhD thesis (regardless of whether the rest of the thesis is written in English or in German).
